<template>
  <h1>Authentication callback processing...</h1>
</template>

<script setup lang="ts">
onMounted(async () => {
  try {
    await navigateTo('/')
  } catch (e) {
    console.error('Error during login', e)
  }
})
</script>
